.home-secondary-wrapper, #secondary {
    width: 24% !important;
}

.home-primary-wrapper {
    float: left;
    width: 75% !important;
}

.featured-right-section {
	width: 0% !important;
}

.teg-featured-slider-wrapper {
    width: 66% !important;
}

.featured-post-wrapper {
float: left;
    width: 31.4% !important;
}

.featured-left-section {
width: 100% !important;
}
.post-meta-wrapper {
display:none;
}
#masthead {
    margin-bottom: 5px !important;
}

.home .widget {
    margin: 5px 0 0 !important;
}

div.entry-meta {
	display:none;
}

div.site-info {
	!display:none;
}
footer#colophon {
	background: #3d3f55 !important;
}
#comments, .eggnews-author-wrapper {
	display:none;
}
.main-navigation ul.sub-menu ul {
    left: 101% !important;
}

 @font-face {
    font-family: Montserrat SemiBold; /* Имя шрифта */
    src: url(custom/Montserrat-SemiBold.ttf); /* Путь к файлу со шрифтом */
   }
  @font-face {
    font-family: Montserrat Medium; /* Имя шрифта */
    src: url(custom/Montserrat-Medium.ttf); /* Путь к файлу со шрифтом */
   }
     
	 
.main-navigation ul li a {
	font-family: Montserrat SemiBold;
}	 
.teg-container, h2, h1 {
	font-family: Montserrat SemiBold !important;
}

.slide-title a {
	font-family: Montserrat Medium;
	font-size: 20px !important;
}

.featured-title a {
	font-family: Montserrat Medium;
	font-size: 15px !important;
}
#primary.content-area {
	width: 75%;
}

.archive .page-header {
	background-color: none !important;
	background: none !important;
}
.post-cat-list {
	display: none;
}
.entry-content {
	text-align: left !important;
}

.textwidget center img {
	padding-bottom: 8px;
}
.single-post-image figure {
	display:none;
}

.error-num {
	font-size: 84px;
}
.site-branding img {
    max-width: 100% !important;
}
.site-info {
	display:none;
}
